## make-doc-non-dfsg 4.0

=== debian/changelog ===
make-doc-non-dfsg (4.0-2) unstable; urgency=low

  * Move to usntable, since the make binary package has been uploaded
    there. No changes.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 04 May 2014 18:48:47 -0700

make-doc-non-dfsg (4.0-1) experimental; urgency=low

  * New upstream release
  * Bug fix: "missing &quot;(or one you have defined yourself)&quot; in
    &quot;canceling implicit rules&quot; section paragraph 2", thanks to
    Goswin von Brederlow. This change has been made upstream.
    (Closes: #613725).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 13 Apr 2014 18:39:28 -0700

make-doc-non-dfsg (3.81-5) unstable; urgency=low

  * Update package to bring into conformance with policy
  * [9ab7d59]: [make-doc-non-dfsg]: Info files are now installed using
    triggers Also, updated link to common licenses file.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 16 Aug 2009 20:06:28 -0500

make-doc-non-dfsg (3.81-4) unstable; urgency=low

  * Record the fact that this package has moved to a new git repository.
  * Move to the new, make -j friendly targets in debian/rules.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 02 Jun 2008 09:41:12 -0500

make-doc-non-dfsg (3.81-3) unstable; urgency=low

  * Bug fix: "make-doc: Description does not mention info documentation",
    thanks to Fredrik Olofsson                             (Closes: #364939).

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  3 May 2006 12:38:57 -0500

make-doc-non-dfsg (3.81-2) unstable; urgency=low

  * Bug fix: "make-doc: needs a `Replaces' on old make versions", thanks
    to Sven Joachim                                      (Closes: #362124).

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 12 Apr 2006 23:17:54 -0500

make-doc-non-dfsg (3.81-1) unstable; urgency=low

  * New upstream release.
  * Actually install the info files. Thanks to Sven Joachim and Vincent
    Danjean.                                    (closes: #359953, #358984).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 10 Apr 2006 17:54:32 -0500

make-doc-non-dfsg (3.80+3.81.rc2-1) unstable; urgency=low

  * New upstream release candidate
  * Pared to package down to just the documentation, since this is the
    only bit that needs to be in non-free. The binary make package has its
    sources in make-dfsg, and is still in Debian.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 21 Mar 2006 11:45:23 -0600

make (3.80+3.81.rc2-1) unstable; urgency=low

  * New upstream release candidate.
  * Bug fix: "Make always recompiles everything in the Linux Kernel.",
    thanks to Neil Brown. This is really a bug in the kernel build system,
    not make. However, this release defers the change so as not to trigger
    the bug.                                      (Closes: #356552, #356630).


 -- Manoj Srivastava <srivasta@debian.org>  Mon, 20 Mar 2006 15:37:15 -0600

make (3.80+3.81.rc1-1) unstable; urgency=low

  * New upstream release candidate.
  * Bug fix: "make: the '-W <file>' option used with VPATH does not work
    correctly", thanks to Jeff Sheinberg                  (Closes: #107624).
  * Bug fix: "make shows incorrect line number in error report", thanks to
    Nikita V. Youshchenko                                 (Closes: #274840).
  * Bug fix: "make: [doc] Implicit Rules: C++", thanks to LI Daobing
                                                          (Closes: #335044).

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 24 Feb 2006 16:56:54 -0600

make (3.80+3.81.b4-1) unstable; urgency=low

  * New upstream pre release
  * Bug fix: "FTBFS due to timestamp skews", thanks to Loïc Minier
    Use MAINTAINER_MODE instead.                        (Closes: #343069).
  * Bug fix: "make: Missing information about backward-incompatibility",
    thanks to Vincent Lefevre. As Ken Bloom pointed out, the correct
    section is command execution.                        (Closes: #343088).
  * Since there is a new texinfo.tex we use now, no longer remove it,
    since autoreconf shall fail if that file is missing.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 13 Dec 2005 22:43:19 -0600

make (3.80+3.81.b3.1-1) unstable; urgency=low

  * New upstream CVS HEAD (we are in a pre-release mode.
  * Bug fix: "make: new version breaks cdbs", thanks to Aurelien Jarno
                                                         (Closes: #342879).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 12 Dec 2005 13:38:47 -0600

make (3.80+3.81.b3-1) unstable; urgency=low

  * New upstream pre-release.
  * Bug fix: "make: continued command lines are not passed to the shell
    correctly", thanks to Jeff Sheinberg. This has been fixed in this release.
    (http://savannah.gnu.org/bugs/?func=detailitem&item_id=1332)  (Closes: #59311).
  * Bug fix: "make: bogus output of make -np", thanks to P�sztorSzil�rd I
    believe this bug is the result of a known, rare, and already-fixed
    problem with the parser that occurs if a line is exactly the right
    length.                                                      (Closes: #117566).
  * Bug fix: "make segfault with -t", thanks to Philipp Meier
    (https://savannah.gnu.org/bugs/index.php?func=detailitem&item_id=1418)
                                                                 (Closes: #279900).
  * Bug fix: "make -f '' dumps core", thanks to Peter Maydell    (Closes: #164165).
  * Bug fix: "make: documentation of VPATH does not match behavior",
    thanks to Matthew Swift                                       (Closes: #176639).

 -- Manoj Srivastava <srivasta@debian.org>  Fri,  9 Dec 2005 21:28:14 -0600

make (3.80-12) unstable; urgency=low

  * Bug fix: "FTBFS: DVI file cannot be opened", thanks to Matt Kraai. It
    seemed odd to me that the buildd's do not seem to have a problem. On
    investigation, if one does an apt-get source make,
    ./config/texinfo.tex is still there: merely removing it from my
    working tree does not remove it from the unpacked, patched source

