=== debian/control ===
Source: make-doc-non-dfsg
VCS-Git: git://anonscm.debian.org/users/srivasta/debian/make-doc-non-dfsg.git
VCS-Browser: http://git.debian.org/git/users/srivasta/debian/make-doc-non-dfsg.git
Section: non-free/doc
Priority: optional
Maintainer: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.5
Homepage: http://www.gnu.org/software/make/
Build-Depends-Indep: texinfo, gettext, po-debconf,
      debhelper (>= 9.0.0), dh-autoreconf, autoconf,
      automake | automaken, cvs, autopoint, file,
      pkg-config, texlive-latex-base,
      texlive-fonts-recommended
# depending on cvs sucks, but gettext needs it without depending on it,
# and autoreconf calls autopoint from gettext, which uses a CVS repo in
# a tar ball. See Bug#506022 and Bug#508230


Package: make-doc
Architecture: all
Depends: ${misc:Depends}, dpkg (>= 1.15.4) |  install-info
Replaces: make (<< 3.80+3.81.rc2-1)
Enhances: make
Description: Documentation for the GNU version of the "make" utility
 This package contains the documentation for GNU Make.  The upstream
 sources for this package are available at the location
 ftp://ftp.gnu.org/gnu/make/. This package has been stripped down to
 only contain the documentation; since the documentation is covered
 under a non-free license and thus has been moved to
 non-free/doc. Make itself remains in Debian.
Suggests: make
