=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

opts=pgpsigurlmangle=s/$/.sig/,filenamemangle=s/^(make)/make-doc-non-dfsg/ \
 ftp://ftp.gnu.org/pub/gnu/make/make-(.*)\.tar\.gz
