## make-doc-non-dfsg 4.4.1

=== debian/changelog ===
make-doc-non-dfsg (4.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Adopt the package (along with make-dfsg).
  * Clean more files to allow building several times in succession.
  * Move the repository to the common Debian namespace on Salsa.
  * Switch to source format “(3.0) quilt”. Closes: #1007630.
  * Bump to debelper compatibility level 13 and drop obsolete build-
    dependencies.
  * Remove unused variables in debian/rules.
  * Build-depend on pkgconf instead of pkg-config.
  * Clean up obsolete dependencies in the make-doc package.
  * Set “Rules-Requires-Root: no”.
  * Drop obsolete Lintian overrides.
  * Use secure URIs.
  * Update debian/watch to version 4.
  * Standards-Version 4.7.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Nov 2024 21:34:34 +0100

make-doc-non-dfsg (4.3-2) unstable; urgency=medium

  * Mark as autobuildable.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 20 May 2020 01:26:28 -0700

make-doc-non-dfsg (4.3-1) unstable; urgency=medium

  * New upst6ream release
  * Updated standasrds version to 4.3.0. No changes needed

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 20 May 2020 01:02:25 -0700

make-doc-non-dfsg (4.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 12 Feb 2018 17:18:41 -0800

make-doc-non-dfsg (4.1-3) unstable; urgency=low

  * Updated standards version to 3.9.7. No changes needed.
  * Bug fix: "inconsistant description of ifdef directive behavior",
    thanks to Britton Leo Kerin. Cherry picked changes from upstream.
    (Closes: #620209).

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 09 Mar 2016 13:36:21 -0800

make-doc-non-dfsg (4.1-2) unstable; urgency=low

  * Fix typos in the copyright file.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 17 Jan 2016 00:52:12 -0800

make-doc-non-dfsg (4.1-1) unstable; urgency=low

  * New upstream version
  * Updated the standards version to 3.9.6. No changes needed.
  * Updated the VCS-Git filed in the control file to use HTTPS transport.
  * Moved to source format 1.0 and dgit.
  * Updated the copyright file to DEP-5 format; performed a full
    licensecheck.

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 15 Jan 2016 15:35:20 -0800
