=== debian/control ===
Source: make-doc-non-dfsg
Vcs-Git: https://salsa.debian.org/debian/make-doc-non-dfsg.git
Vcs-Browser: https://salsa.debian.org/debian/make-doc-non-dfsg
Section: non-free/doc
XS-Autobuild: yes
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.7.0
Homepage: https://www.gnu.org/software/make/
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 file,
 gettext,
 pkgconf,
 po-debconf,
 texinfo,
 texlive-fonts-recommended,
 texlive-latex-base
Rules-Requires-Root: no

Package: make-doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 make
Enhances:
 make
Description: Documentation for the GNU version of the "make" utility
 This package contains the documentation for GNU Make.  The upstream
 sources for this package are available at the location
 ftp://ftp.gnu.org/gnu/make/. This package has been stripped down to
 only contain the documentation; since the documentation is covered
 under a non-free license and thus has been moved to
 non-free/doc. Make itself remains in Debian.
