=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PREFIX=/usr

%:
	dh $@

override_dh_auto_configure:
	ac_cv_lib_util_getloadavg=no dh_auto_configure --    \
	   --prefix=$(PREFIX) $(confflags)

override_dh_auto_build:
	$(MAKE) -C doc ps pdf info
	(cd doc && makeinfo -o make.html --html --split=chapter --ifinfo make.texi)

override_dh_auto_test:
	test -f doc/make.html/index.html
	test -f doc/make.ps

override_dh_auto_install:
	make -C doc DESTDIR=../debian/make-doc install
	test ! -f debian/make-doc/usr/share/info/dir.gz || rm debian/make-doc/usr/share/info/dir.gz
	test ! -f debian/make-doc/usr/share/info/dir    || rm debian/make-doc/usr/share/info/dir

#Local variables:
#mode: makefile
#End:
