=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/,filenamemangle=s/^(make)/@PACKAGE@/ \
 https://ftp.gnu.org/pub/gnu/make/make@ANY_VERSION@@ARCHIVE_EXT@
